---
group:
  name: elsewhencode
  description: ''
  projects:
  - name: project-guidelines
    description: ''
    mirrorRelease: false
    topic: best-practices,guidelines,how-to,javascript,javascript-best-practices,maintainability
